{
    "dungeons_end_music.music.end.astray_archipelago": "Peter Hont - Astray Archipelago",
    "dungeons_end_music.music.end.city": "Peter Hont - City",
    "dungeons_end_music.music.end.end_wilds": "Peter Hont - End Wilds",
    "dungeons_end_music.music.end.ethereal_blocks": "Rostislav Trifonov - Ethereal Blocks",
    "dungeons_end_music.music.end.obsidian_cavern": "Peter Hont - Obsidian Cavern",
    "dungeons_end_music.music.end.ship": "Peter Hont - Ship"
}